.captcha-refresh {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    margin-left: 10px;
    cursor: pointer;
}

.icon_refresh {
    transition: all 0.3s ease;
}

.feedback_block__captcha_img {
    display: flex;
}

.origami_foundcheaper {
    max-width: 429px;
}

.puzzle_block-form-promotion .captcha-refresh {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    height: 40px;
    cursor: pointer;
    vertical-align: middle;
}
